Subject: Re: gnu-win32
From: [email-masked] (Jackie Murray)

12 Mar 1998 21:07:14 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN
To: Michael Mullen <[email-masked]>
Cc: cygnus <[email-masked]>

Michael,

Due to the size of the gnu-win32 software directory, we have
contacted a local Internet Service Provider and asked them
to download it for us. They have tried the download many
times but constantly lose the connection. They have asked
me to enquire if you have a mirrored site or if there is any
possibility that you could put the software on another
machine to which we might get a better connection ?

I was also wondering if you could 'tar' or 'cpio' the directory
structure into a file. Perhaps it would be easier to get a single
file rather than sub-directories.

We are very keen to use this software and appreciate any
help you can offer.

Thanks,
Jackie.

 ----------------------------------------------------------------------------  
 ------------
Jackie, the software is free and also unsupported.  It is offered from
our website, however I do not have any CD's to provide you with. All
I can recommend is that you try to download it again.

What type of problem are you having??  If you haven't already done
so, try the Email address below.

Mike Mullen

Thanks for your email; however Cygwin32 is an unsupported product.  Sorry.
The best I can suggest is to send email to: [email-masked].  Our web
site gives this information as well http://www.cygnus.com/misc/gnu-win32/. 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".